.version.iletisim_bilgileri /* version checker */
{
	color: #0000F9;
	background-color: #7DFE64;
}

.html
{
	background: #FFFFFF url("../images/1616.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 949.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1686,#u1686-bw
{
	z-index: 2;
	height: 30px;
}

#u1733
{
	z-index: 3;
	width: 940px;
	margin-left: 10px;
}

#u1684
{
	z-index: 36;
	width: 534px;
	height: 78px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u1679
{
	z-index: 4;
	width: 940px;
	padding-bottom: 37px;
	margin-left: 10px;
	margin-top: 10px;
}

#menuu1687
{
	z-index: 5;
	width: 875px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 32px;
}

#u1702
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1705
{
	width: 143px;
	padding-bottom: 15px;
}

#u1705:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1705.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1708-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u1705:hover #u1708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1705.MuseMenuActive #u1708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1723
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u1724
{
	width: 193px;
	padding-bottom: 15px;
}

#u1724:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u1724.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u1727-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u1724:hover #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1724.MuseMenuActive #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1709
{
	width: 162px;
	min-height: 34px;
	margin-right: -10000px;
	left: 344px;
}

#u1712
{
	width: 160px;
	padding-bottom: 15px;
}

#u1712:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u1712.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u1714-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u1712:hover #u1714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1712.MuseMenuActive #u1714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1716
{
	width: 179px;
	min-height: 34px;
	margin-right: -10000px;
	left: 508px;
}

#u1717
{
	width: 177px;
	padding-bottom: 15px;
}

#u1717:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1717.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1719-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u1717:hover #u1719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u1717.MuseMenuActive #u1719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u1695
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 689px;
}

#u1696
{
	width: 184px;
	padding-bottom: 15px;
}

#u1696:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1696.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1697-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u1696:hover #u1697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1696.MuseMenuActive #u1697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1609
{
	z-index: 38;
	width: 876px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 12px;
	position: relative;
	padding: 22px 33px 31.000000000001364px 31px;
}

#u1612-4
{
	z-index: 41;
	width: 438px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1611
{
	z-index: 39;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#pu1631
{
	width: 0.01px;
	margin-top: 36px;
}

#u1631
{
	z-index: 67;
	width: 25px;
	height: 25px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/01.png") no-repeat left top;
}

#u1628-6
{
	z-index: 49;
	width: 206px;
	min-height: 33px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 42px;
}

#u1638
{
	z-index: 68;
	width: 25px;
	height: 25px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 255px;
	background: #FFFFFF url("../images/02.png") no-repeat left top;
}

#u1629-6
{
	z-index: 55;
	width: 203px;
	min-height: 39px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#u1639
{
	z-index: 69;
	width: 25px;
	height: 25px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 532px;
	background: #FFFFFF url("../images/03.png") no-repeat left top;
}

#u1630-6
{
	z-index: 61;
	width: 216px;
	min-height: 33px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u1658-4
{
	z-index: 45;
	width: 438px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 59px;
	position: relative;
}

#u1659
{
	z-index: 40;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u1662
{
	z-index: 70;
	width: 876px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1681
{
	z-index: 37;
	height: 30px;
}

#u1681-bw
{
	z-index: 37;
	margin-top: 12px;
	height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

